<!DOCTYPE html>
<html>
<head>
    <title>Table</title>
    <style>
        th,td{
            text-align: center;
            padding:10px;
        }
        table{
            width:80%;
            border-collapse: collapse;
            margin:auto;
        }
        tr:nth-child(even){
            background-color:gray;
        }
        tr:nth-child(odd){
            background-color:lightcyan;
        }
        th{
            background-color: forestgreen;
            color:white;
        }
    </style>
</head>
<body>
<h2>Add a border to a table:</h2>
<table>
    <tr>
        <th>Firstname</th>
        <th>Lastname</th>
        <th>Points</th>
    </tr>
    <tr>
        <td>Sujit</td>
        <td>Barua</td>
        <td>$100</td>
    </tr>
    <tr>
        <td>Arnob</td>
        <td>Barua</td>
        <td>$150</td>
    </tr>
    <tr>
        <td>Foysal</td>
        <td>Ahmed</td>
        <td>$300</td>
    </tr>


</table>


</body>
</html>
